# Read the Docs configuration file for MkDocs projects
# See https://docs.readthedocs.io/en/stable/config-file/v2.html

version: 2

build:
    os: ubuntu-22.04
    tools:
        python: "3"

mkdocs:
    configuration: mkdocs.yml
